Bug 57577 - GSM package missing gsm.h
Summary: GSM package missing gsm.h
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gsm (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www.gstreamer.net
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-16 11:19 UTC by Christian Schaller
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-16 11:19:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Schaller 2001-12-16 11:19:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
The GSM package is not supplying the gsm.h file. Applications such as
GStreamer needs this header file to be included in order to be able to
build its gsm based plugins.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. This is a packaging problem so a reproduction recipe is not relevant :)

Actual Results:  N/A

Expected Results:  N/A

Additional info:

N/A

Comment 1 Bill Nottingham 2001-12-17 17:15:09 UTC
It's in the gsm-devel package.


Note You need to log in before you can comment on or make changes to this bug.